<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    android:paddingBottom="1dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginBottom="1dp"
            android:layout_weight="1"
            android:orientation="horizontal">

            <cn.tee3.manager.view.T3VideoView
                android:id="@+id/video_01"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginEnd="1dp"
                android:layout_marginRight="1dp"
                android:layout_weight="1"
                app:enableLoadAnim="true"
                app:showVideoInfo="false"
                app:startLoadAnim="false"
                app:scalingType="SCALE_ASPECT_FIT"/>

            <cn.tee3.manager.view.T3VideoView
                android:id="@+id/video_02"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                app:enableLoadAnim="true"
                app:showVideoInfo="false"
                app:startLoadAnim="false"
                app:scalingType="SCALE_ASPECT_FIT" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="horizontal">

            <cn.tee3.manager.view.T3VideoView
                android:id="@+id/video_03"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginEnd="1dp"
                android:layout_marginRight="1dp"
                android:layout_weight="1"
                app:enableLoadAnim="true"
                app:showVideoInfo="false"
                app:startLoadAnim="false"
                app:scalingType="SCALE_ASPECT_FIT" />

            <cn.tee3.manager.view.T3VideoView
                android:id="@+id/video_04"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                app:enableLoadAnim="true"
                app:showVideoInfo="false"
                app:startLoadAnim="false"
                app:scalingType="SCALE_ASPECT_FIT" />
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_page"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_gravity="center"
        android:background="@drawable/shape_fragment_page_bg"
        android:text="1/2"
        android:textSize="14sp"
        android:textColor="@android:color/holo_orange_dark"
        android:gravity="center"/>

</FrameLayout>